* {
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    margin: 0;
    padding: 0;
}

:root {
    --prim-color: #B5C746;
    --light-color: rgba(255, 255, 255, 0.8);
    --white-color: rgb(255, 255, 255);
    --acsent-color: #393e46;
    --full-width: 100%;
}

h2 {
    font-size: 20px;
    font-weight: 500;
}

h3 {
    font-size: 20px;
    font-weight: 300;
}

h4 {
    font-size: 14px;
    font-weight: 300;
}

h5 {
    font-size: 14px;
    font-weight: 275;
}


/*Navbar*/

.navbar {
    display: flex;
    position: sticky;
    justify-content: space-between;
    align-items: center;
    color: #313232;
}

.brand-title {
    font-size: 1.5rem;
    margin: .5rem;
}

.navbar-links {
    height: 100%;
}

.navbar-links ul {
    display: flex;
    margin: 0;
    padding: 0;
}

.navbar-links li {
    list-style: none;
    font-size: 20px;
    font-weight: 300;
}

.navbar-links li a {
    display: block;
    text-decoration: none;
    color: #000000;
    padding: 1rem;
}

.navbar-links li:hover {
    background-color: #B5C746;
    color: #F9FAF8;
}

.toggle-button {
    position: absolute;
    top: 20px;
    right: 1rem;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 21px;
}

.toggle-button .bar {
    height: 3px;
    width: 100%;
    background-color: black;
    border-radius: 10px;
}


/*Header*/

.content ul li {
    list-style-type: none;
    text-decoration: none;
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 300;
}


/*footer*/

footer {
    margin-top: 40px;
}

.contentwrite ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}


/*zoomin*/

figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

figure:hover img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

@media (max-width: 800px) {
    /*Navbar*/
    .navbar {
        flex-direction: column;
        align-items: flex-start;
    }
    .toggle-button {
        display: flex;
    }
    .navbar-links {
        display: none;
        width: 100%;
    }
    .navbar-links ul {
        width: 100%;
        flex-direction: column;
    }
    .navbar-links ul li {
        text-align: center;
    }
    .navbar-links ul li a {
        padding: .5rem 1rem;
    }
    .navbar-links.active {
        display: flex;
    }
}

@media (max-width: 576px) {
    .contentwrite {
        margin-top: 10px;
    }
    .more {
        margin: 10px;
    }
}

@media (max-width: 768px) {
    .contentwrite {
        margin-top: -10px;
    }
    h2 {
        font-size: 14px;
        font-weight: 500;
    }
    h3 {
        font-size: 14px;
        font-weight: 300;
    }
    h4 {
        font-size: 8px;
        font-weight: 300;
    }
    h5 {
        font-size: 8px;
        font-weight: 275;
    }
    .more {
        margin: 10px;
    }
}

@media (max-width: 992px) {
    .contentwrite {
        margin-top: 80px;
    }
}

@media (max-width: 1200px) {
    .demo a {
        visibility: hidden;
    }
    .contentwrite {
        margin-top: 200px;
    }
}


/* Background Styles Only */

.side-links {
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.side-link {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    margin-bottom: 10px;
    color: white;
    width: 180px;
    padding: 10px 0;
    border-radius: 10px;
}

.side-link-youtube {
    background-color: red;
}

.side-link-twitter {
    background-color: #1DA1F2;
}

.side-link-github {
    background-color: #6e5494;
}

.side-link-text {
    margin-left: 10px;
    font-size: 18px;
}

.side-link-icon {
    color: white;
    font-size: 30px;
}